#iatsSection4{
    height: 877px;
    background: url("../../images/interpretation-and-translation-services/section4-bg.png") #004EAB no-repeat;
    background-size: cover;
    position: relative;
}

#iatsSection4 .s4-cover{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url("../../images/interpretation-and-translation-services/section4-1.png") no-repeat;
    background-size: 287px 770px;
    background-position: left 42px top 49px;
}

#iatsSection4 .s4-cover .inside-section-container{
    height: 100%;
    padding-top: 100px;
}

#iatsSection4 .s4-cover .inside-section-container h4{
    font-size: 46px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin-bottom: 60px;
}

#iatsSection4 .s4-cover .inside-section-container .features{
    height: 468px;
    display: flex;
    flex-direction: row;
    gap: 35px;
    margin-bottom: 60px;
}

#iatsSection4 .s4-cover .inside-section-container .features .feature{
    flex: 1;
    height: 468px;
    background-color: #D9E2EE;
    border-radius: 10px;
    padding: 15px;
}

#iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont{
    background-color: #fff;
    width: 100%;
    height:100%;
}

#iatsSection4 .s4-cover .inside-section-container .sub-des{
    width: 1132.5px;
    height: 75px;
    border-radius: 10px;
    background-color: #FFFFFF;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#iatsSection4 .s4-cover .inside-section-container .sub-des span.ichi{
    width: 187px;
    border-right: 2px solid #1C66BF;
    font-size: 26px;
    font-weight: 500;
    color: #003A65;
    text-align: center;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

#iatsSection4 .s4-cover .inside-section-container .sub-des span.ni{
    padding-left: 30px;
    font-size: 22px;
    font-weight: 500;
    color: #003A65;
}

#iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont .fc-head{
    padding-left: 80px;
    font-size: 24px;
    font-weight: 700;
    color: #00334F;
    padding-top: 10px;
    margin-bottom: 15px;
    position: relative;
    height: 82px;
    display: flex;
    align-items: center;
}

#iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont .fc-head::before{
    content: "01";
    width: 43.5px;
    height: 43.5px;
    background-color: #D47A23;
    border-radius: 25px;
    position: absolute;
    left: 20px;
    font-family: "Poppins";
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    font-style: italic;
    padding-left: 7px;
    line-height: 43.5px;
    top: 50%;
    margin-top: -21.75px;
}

#iatsSection4 .s4-cover .inside-section-container .features .feature.ni .feat-cont .fc-head::before{
    content: "02";
}

#iatsSection4 .s4-cover .inside-section-container .features .feature.san .feat-cont .fc-head::before{
    content: "03";
}

#iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont img{
    width: 343px;
    height: 181px;
    margin-left: 20px;
    margin-bottom: 10px;
}

#iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont p{
    padding-left: 30px;
    padding-right: 25px;
    font-size: 18px;
    font-weight: 500;
    color: #323333;
}

@media (min-width: 968.01px) {
    #iatsSection4 {
        display: block;
    }

    #iatsSection4Mobile{
        display: none;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont p br{
        display: none;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des span.ni{
        display: block;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des span.ni.mobile{
        display: none;
    }
}

@media (max-width: 1400px){
    #iatsSection4 .s4-cover .inside-section-container{
        width: 900px;
    }

    #iatsSection4 .s4-cover{
        background: none;
    }

    #iatsSection4 .s4-cover .inside-section-container .features{
        flex-wrap: wrap;
        height: 940px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature.san{
        max-width: calc(50% - 15px);
    }

    #iatsSection4{
        height: 1340px;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des{
        width: 900px;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des span.ni{
        font-size: 21px;
    }
}

@media (max-width: 968px) {
    /* #iatsSection4 {
        display: none;
    }

    #iatsSection4Mobile{
        display: block;
    } */

    #iatsSection4 {
        height: 1600px;
    }

    #iatsSection4 .s4-cover{
        background: none;
    }

    #iatsSection4 .s4-cover .inside-section-container{
        width: 375px;
        padding-top: 25px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features{
        flex-direction: column;
        gap: 25px;
        padding: 0 15px;
        height: auto;
    }

    #iatsSection4 .s4-cover .inside-section-container h4{
        font-size: 30px;
        margin-bottom: 23px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont img{
        width: 288px;
        height: 152px;
        margin-left: 15px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont .fc-head{
        font-size: 20px;
        margin-bottom: 5px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont p{
        font-size: 16px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont p br{
        display: block;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature.ichi,
    #iatsSection4 .s4-cover .inside-section-container .features .feature.ni{
        height: 440px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature.san{
        height: 394px;
        flex: auto;
        max-width: unset;        
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature.ichi .feat-cont,
    #iatsSection4 .s4-cover .inside-section-container .features .feature.ni .feat-cont{
        height: 410px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont .fc-head{
        padding-left: 60px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features .feature .feat-cont .fc-head::before{
        width: 40px;
        height: 40px;
        left: 15px;
        font-size: 22px;
        margin-top: -15.75px;
        padding-left: 4px;
    }

    #iatsSection4 .s4-cover .inside-section-container .features{
        margin-bottom: 25px;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des{
        width: 345px;
        height: 114px;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des span.ichi{
        font-size: 14px;
        width: 104.5px;
        height: 114px;
        line-height: 114px;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des span.ni{
        display: none;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des span.ni.mobile{
        display: block;
    }

    #iatsSection4 .s4-cover .inside-section-container .sub-des span.ni{
        width: 240.5px;
        font-size: 16px;
        padding-left: 15px;
        padding-right: 10px;
    }
}